Spire.DOC and .Net 2.0-Dlls

Technical support for Spire.Doc

Moderator: iceblue support

Spire.DOC and .Net 2.0-Dlls

Postby VolkhardV » Sat Aug 05, 2017 7:06 pm

Hello,

i downloaded the latest package and looked at the samples. There are referencing .net 4.0 Dlls - but there are only .net 2.0 Dlls. Where are the .net 4.0 dlls?

can you help me?

best regards
VolkhardV
 
Posts: 1
Joined: Wed Aug 02, 2017 1:34 pm

Re: Spire.DOC and .Net 2.0-Dlls

Postby Jane.Bai » Mon Aug 07, 2017 2:53 am

Hello VolkhardV,

Thanks for your inquiry.
If there's only .Net 2.0 Dlls in the package, you must be using the free version. Since limitations exist in free version, please download the latest commercial version Spire.Doc Pack(hot fix) Version:6.0.5 in which there's the .net 4.0 dlls.

Sincerely,
Jane
E-iceblue support team
User avatar
Jane.Bai
 
Posts: 344
Joined: Tue Nov 29, 2016 1:47 am


Return to Spire.Doc

Who is online

Users browsing this forum: No registered users and 0 guests